count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 325
md5: 8934950dd11f740a05b2443092883393
publications: http://rnacentral.org/api/v1/rna/URS0000A33024/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A33024
sequence: AUUGAACGCUGGCGGCAUGCUUAACACAUGCAAGUCGAACGGUAACAGGACGCUAGGAUCCCUUCGGGGUGACUUUGUCGCUGACGAGUGGCGGACGGGUGAGUAAUGCAUAGGAAUUUGCCUCGAGGUGGGGGAUAGCCCGGAGAAAUCCGGAUUAAUACCGCGUAACCUUUACGAAGCAAAGUGGGCCUCUUCUUGAAAGCUCACGCCUGGAGAUAAGCCUAUGUCGGAUUAGCUUGUUGGUAGGGUAACGGCCUACCAAGGCGACGAUCCGUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAG
url: http://rnacentral.org/api/v1/rna/URS0000A33024?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A33024/xrefs?format=yaml
